 body
{
	font-family: Tahoma, Verdana, Arial, MS Sans Serif;
	font-size: 11px;

	background-color: #FFFFFF;
	scrollbar-3dlight-color: #999999;
	scrollbar-arrow-color: #000000;
	scrollbar-darkshadow-color: #666666;
	scrollbar-face-color: #F0F0F0;
	scrollbar-highlight-color: rgb(234,242,255);
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-base-color: rgb(234,242,255);
}
a { text-decoration: none; color: #000099;}

TD {  font-family: Tahoma, Verdana, Arial; font-size: 11px;}


a:hover { text-decoration: underline; color: #000099 ;}
select {  background-color: #6699CC; font-size: 11px; color: #FFFFFF; font-weight: bold; font-family: Tahoma, Verdana, Arial; border:inset 1px #999999;}
input {  background-color: #D7DEEB; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 11px;}
textarea {  background-color: #D7DEEB; font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 11px; border:inset 1px #999999;}

.dmkopen {
	margin-left: 80px;
	width: 670px;
}
.dmk {
	width: 220px;
	display: block;
	float: left;
	font-size: 13px;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
}



.testo {  font-family: Tahoma, Verdana, Arial; font-size: 12px;}
.testosmall {  font-family: Tahoma, Verdana, Arial; font-size: 10px;}
.navb {  font-family: Tahoma, Verdana, Arial; font-size: 12px; font-weight: bold; text-align: left; background-color: #FFFFFF;}
.nav {  font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 12px; text-align: left; font-weight: bold; color: #FFFFFF;}
.ind {  font-family: Tahoma, Verdana, Arial; font-size: 10px; background-color: #E7E7E7; color: #666666;}
.autore {  font-family: Tahoma, Verdana, Arial; font-size: 10px; background-color: #FFFFFF; color: #666666; clip: rect(10px   );}
.testata { font-family: Tahoma, Verdana, Arial; font-size: 12px; ;}
.ricerca { font-family: Tahoma, Verdana, Arial; font-size: 12px; font-weight: bold; color: #003366;}
.testoblu { font-family: Tahoma, Verdana, Arial; font-size: 11px; background-color: #D7DEEB; color: #006699;}
.titblu { font-family: Tahoma, Verdana, Arial; font-size: 12px; font-weight: bold; text-align: right; background-color: #FFFFFF ; color: #006699;}.Gcategoria { font-family: Tahoma, Verdana, Arial; font-size: 11px; ; font-weight: bold; color: #CC6600; background-color: #FFFFFF;}
.Gprodotto { font-family: Tahoma, Verdana, Arial; font-size: 11px; ; font-weight: bold; color: #000000; background-image: url(image/bg_rigato_blu.gif);}
.Gtestatine { font-family: Tahoma, Verdana, Arial; font-size: 11px; ; font-weight: normal; color: #000000; background-image: url(image/bg_cod.gif);}
.Gdescbianca { font-family: Tahoma, Verdana, Arial; font-size: 11px; ; font-weight: normal; color: #333333; background-color: #E7E7E7;}
.Gdescgrigia { font-family: Tahoma, Verdana, Arial; font-size: 11px; ; font-weight: normal; color: #333333 ; background-color: #F3F3F3;}
.Gcerca { font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold; color: #000000;}
.newsbox {
	font-size: 10px; BACKGROUND: #E7E7E7; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: left; max-width: 200px;
	BORDER-RIGHT: #336699 1px dotted; PADDING-RIGHT: 10px; BORDER-TOP: #336699 1px dotted; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; BORDER-LEFT: #336699 1px dotted; PADDING-TOP: 8px; BORDER-BOTTOM: #336699 1px dotted;
}

.menu {
	font: bold 12px Arial, Helvetica, sans-serif; 
	color: #69c;
	background-image: url(image/bg_rigato_blu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top: 1px solid #ADB5C5;
	border-bottom: 1px solid #ADB5C5;
}
.menu a, .menu a:hover {
	color: #036;
}
.images {
	margin: 5px 0 5px 0;
	border: 1px solid #ccc;
}



.row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.col-5 {
	text-align: center;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 17%;
	flex: 0 0 17%;
	max-width: 17%;
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-4 {
	text-align: center;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-4 img, .col-5 img {
	margin-right: auto;
	margin-left: auto;
}



.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.img-rounded {
	border-radius: 6px;
}
.img-thumbnail {
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}



.spacer10 {
	clear:both;
	width: 1px;
	height: 0px;
}
.tit {
	font: 12px Tahoma,Verdana,Arial;
	color: #0066CC;
}
.tit20 {
	font: 20px Tahoma,Verdana,Arial;
	color: #0066CC;
}

.sssimg {
	margin: 0 0 6px 0;
	padding: 0;
	width: 150px;
	border: 1px solid #ccc;
}

.spacer5 {
	clear:both;
	width: 1px;
	height: 5px;
}

small {
	font: 11px/13px Arial, Helvetica, sans-serif; 
}
